Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001665SpeedFanOtherpublic2010-09-20 04:132011-03-19 18:10
Reporternrpenn 
Assigned Toalfredo 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOS7, 64-bitOS VersionHome Premium
Product Version4.41 beta 
Target VersionFixed in Version4.43 
Summary0001665: Speedfan freezes during opening, can't exit besides a hard-shutdown
DescriptionAt first, speedfan worked fine on this computer. I have since installed various software and drivers, and now, every single time, it freezes when I open it.

It makes it as far as "I2CNVIDIA SMBUS AT $3D405051", and freezes after it.

I've tried updating to 4.42 beta but that does not fix it. I tried using the /NONVIDIAI2C command but it still freezes at the same line.

Any help greatly appreciated!! Thank you!!
Steps To ReproduceSimply opening Speedfan.
Additional InformationIntel i5 760 @ 2.80 Ghz, 4 GB RAM.
Nvidia GTX 460 1GB gfx card
Gigabyte P55-UDP4 Mobo.
TagsNo tags attached.
Motherboard ModelGigabyte P55-UDP4
Video Card ModelNvidia GTX 460 1GB
Attached Files

- Relationships

-  Notes
(0005435)
alfredo (manager)
2010-10-06 18:30

Does /NOSMARTSCAN fix the issue?
(0005954)
alfredo (manager)
2011-03-19 18:10

I think that SpeedFan 4.43 fixes this issue.

- Issue History
Date Modified Username Field Change
2010-09-20 04:13 nrpenn New Issue
2010-09-20 04:13 nrpenn Status new => assigned
2010-09-20 04:13 nrpenn Assigned To => alfredo
2010-10-06 18:30 alfredo Note Added: 0005435
2010-10-06 18:30 alfredo Status assigned => acknowledged
2011-03-19 18:10 alfredo Note Added: 0005954
2011-03-19 18:10 alfredo Status acknowledged => resolved
2011-03-19 18:10 alfredo Resolution open => fixed
2011-03-19 18:10 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3838 seconds.
memory usage: 8,046 KB
Powered by Mantis Bugtracker